2018-05-16から1日間の記事一覧

Gentoo readlineのslot conflictでemergeが進まない

Gentooのpipを使おうとすると最新のPythonを要求され、最新のPythonをemergeしようとしたら、最新のgccをemergeしなければならない。と、なったのが先日の話。 gccをアップデートしたなら、 emerge -uDN @world をやらねば、なんだったらカーネルもアップデ…